
<?xml version="1.0" encoding="utf-8"?>

<configuracion>
	<inicial>
		<nivel>Lengua y Literatura, Segundo año de Educación General Básica</nivel>
		<titulo>Conciencia fonológica</titulo>
		<subtitulo>Sonido /o/</subtitulo>
		<licencia>Ministerio de Educación del Ecuador, bajo licencia creative commons Creative Commons Attribution 3.0. </licencia>
	
		<creditos>			
					<existe>si</existe>
					<titulo>Créditos</titulo>
					<tipo>C</tipo><!--Esto puede ser: A si el contenido es solo texto, B si es texto + imagen o swf (350px x360px), C si es solo imagen o swf (700px x 360px)-->
					<contenido><![CDATA[ Texto de creditos]]></contenido>
					<grafico>imagenes/creditos.swf</grafico><!--Definfir ruta solo si es de tipo B o C-->
		</creditos>
	
<!--CONFIGURACION DE INICIO-->
		<pantalla_inicial>
			<cargar>home.swf</cargar>
			<ampliarContenido>			
				<existe>si</existe>
				<titulo>Elige una opción</titulo>
				<tipo>C</tipo><!--Esto puede ser: A si el contenido es solo texto, B si es texto + imagen o swf (350px x360px), C si es solo imagen o swf (700px x 360px)-->
				<contenido><![CDATA[Texto del Pop de la pantalla de inicio]]></contenido>
				<grafico>imagenes/ayudaindex.swf</grafico><!--Definfir ruta solo si es de tipo B o C-->
			</ampliarContenido>
		</pantalla_inicial>
	
<!--CONFIGURACION DE CONTENIDOS-->
		<contenidos>
			
			<!--Contenido de la pantalla1-->
			<contenido>
				<cargar>contenido1.swf</cargar>
				<ampliarContenido>			
					<existe>no</existe>
					<titulo>Titulo del contenido ayuda pantalla 1</titulo>
					<tipo>C</tipo><!--Esto puede ser: A si el contenido es solo texto, B si es texto + imagen o swf (350px x360px), C si es solo imagen o swf (700px x 360px)-->
					<contenido><![CDATA[ Texto del la ayuda para la pantalla 1 ]]></contenido>
					<grafico>imagenes/ima1.jpg</grafico><!--Definfir ruta solo si es de tipo B o C-->
				</ampliarContenido>
			</contenido>
		
			<!--Contenido de la pantalla2-->
			<contenido>
				<cargar>contenido2.swf</cargar>
				<ampliarContenido>			
					<existe>no</existe>
					<titulo>Da un clic</titulo>
					<tipo>C</tipo><!--Esto puede ser: A si el contenido es solo texto, B si es texto + imagen o swf (350px x360px), C si es solo imagen o swf (700px x 360px)-->
					<contenido><![CDATA[ Texto del la ayuda para la pantalla 1 ]]></contenido>
					<grafico>imagenes/daUnClic.swf</grafico><!--Definfir ruta solo si es de tipo B o C-->
				</ampliarContenido>
			</contenido>
			
				<!--Contenido de la pantalla3-->
			<contenido>
				<cargar>contenido3.swf</cargar>
				<ampliarContenido>			
					<existe>no</existe>
					<titulo>Da un clic</titulo>
					<tipo>C</tipo><!--Esto puede ser: A si el contenido es solo texto, B si es texto + imagen o swf (350px x360px), C si es solo imagen o swf (700px x 360px)-->
					<contenido><![CDATA[ Texto del la ayuda para la pantalla 1 ]]></contenido>
					<grafico>imagenes/daUnClic.swf</grafico><!--Definfir ruta solo si es de tipo B o C-->
				</ampliarContenido>
			</contenido>
			
			<!--Contenido de la pantalla4-->
			<contenido>
				<cargar>contenido4.swf</cargar>
				<ampliarContenido>			
					<existe>no</existe>
					<titulo>Titulo del contenido ayuda pantalla 4</titulo>
					<tipo>B</tipo><!--Esto puede ser: A si el contenido es solo texto, B si es texto + imagen o swf (350px x360px), C si es solo imagen o swf (700px x 360px)-->
					<contenido><![CDATA[ Texto del la ayuda para la pantalla 1 ]]></contenido>
					<grafico>imagenes/ima1.jpg</grafico><!--Definfir ruta solo si es de tipo B o C-->
				</ampliarContenido>
			</contenido>
			
			
			
			
		</contenidos>
<!--CONFIGURACION DE ACTIVIDADES-->
		<actividades>
			<actividad>
				<cargar>actividad1.swf</cargar>
				<ampliarContenido>			
					<existe>si</existe>
					<titulo>Colorea la respuesta correcta</titulo>
					<tipo>C</tipo><!--Esto puede ser: A si el contenido es solo texto, B si es texto + imagen o swf (350px x360px), C si es solo imagen o swf (700px x 360px)-->
					<contenido><![CDATA[ Texto del la ayuda para la pantalla 1 ]]></contenido>
					<grafico>imagenes/colorear.swf</grafico><!--Definfir ruta solo si es de tipo B o C-->
				</ampliarContenido>
			</actividad>
			
			<actividad>
				<cargar>actividad2.swf</cargar>
				<ampliarContenido>			
					<existe>si</existe>
					<titulo>Da un clic</titulo>
					<tipo>C</tipo><!--Esto puede ser: A si el contenido es solo texto, B si es texto + imagen o swf (350px x360px), C si es solo imagen o swf (700px x 360px)-->
					<contenido><![CDATA[ Texto del la ayuda para la pantalla 1 ]]></contenido>
					<grafico>imagenes/daUnClic.swf</grafico><!--Definfir ruta solo si es de tipo B o C-->
				</ampliarContenido>
			</actividad>
			
			<actividad>
				<cargar>actividad3.swf</cargar>
				<ampliarContenido>			
					<existe>si</existe>
					<titulo>Arrastra la flecha</titulo>
					<tipo>C</tipo><!--Esto puede ser: A si el contenido es solo texto, B si es texto + imagen o swf (350px x360px), C si es solo imagen o swf (700px x 360px)-->
					<contenido><![CDATA[ Texto del la ayuda para la pantalla 1 ]]></contenido>
					<grafico>imagenes/arrastreFlecha.swf</grafico><!--Definfir ruta solo si es de tipo B o C-->
				</ampliarContenido>
			</actividad>
		</actividades>
	</inicial>
	
<!--CONFIGURACION DE TOOLTIPS-->
	<tooltip_lista>
		<item id="bt_creditos" texto_alt="Créditos" />
		<item id="bt_cerrar" texto_alt="Cerrar" />
		<item id="bt_full" texto_alt="Pantalla completa" />
		<item id="bt_audio" texto_alt="Apagar audio"  />
		<item id="bt_audio_off" texto_alt="Activar audio"  />		<item id="bt_print" texto_alt="Imprimir" />		<item id="bt_ampliarContenido" texto_alt="Ayuda" />		<item id="bt_siguiente" texto_alt="Siguiente" />		<item id="bt_anterior" texto_alt="Anterior" />		<item id="bt_inicio" texto_alt="Inicio" />	</tooltip_lista></configuracion>